<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_buildhouseinfo"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:paddingBottom="@dimen/dp_10"
    android:paddingTop="@dimen/dp_10">

    <TextView
        android:id="@+id/item_dongshe"
        android:layout_width="120dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:visibility="gone"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_zhouling"
        android:layout_width="60dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text=""
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_musitao"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="母死淘"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_gongsitao"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="公死淘"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_muchenghuolv"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="母成活率"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_gongchenghuolv"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="公成活率"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_muzhiliaoliang"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="母只料量"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_mucaishi"
        android:layout_width="96dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="母采食时间"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_14" />
</LinearLayout>